{
  "items": [
    {
      "type": "file",
      "ctime": 1731951492555,
      "path": "0 Managerial Pages/1. Task Dashboard.md"
    },
    {
      "type": "file",
      "ctime": 1730397400319,
      "path": "0 Managerial Pages/To Do List.md",
      "title": "To Do - General"
    },
    {
      "type": "file",
      "ctime": 1730397409494,
      "path": "4 Qualifying Exam/1 Managing Stuff/0. QE To Do List.md",
      "title": "To Do - Qualifying Exam"
    },
    {
      "type": "file",
      "ctime": 1731951337156,
      "path": "300s School/ME 2016 - Nonlinear Dynamical Systems 1/To Do - ME 2016.md"
    }
  ]
}